.slider_main {
	height: 90vh /*100%*/;
	width: 100%;
	z-index:0;
}
.slider_main_item.slick-slide{
    height: 80vh;
}
.slider_main_item .slider_main_bg{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-size: cover;
    background-position: bottom center;    
}
.slider_main_item.white .slider_main_bg:before, .slider_main_item.black .slider_main_bg:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    background-image: linear-gradient(to bottom, black, transparent);
    opacity: 0.5;
    height: 200px;
}
.slider_main_item.black .slider_main_bg:before {	
	background-image: linear-gradient(to bottom, white, transparent);
    opacity: 0.8;	
}

.slider_main_item.black .slider_main_content, .slider_main_item.white .slider_main_content{
    position: relative;
	margin: 0 auto;
	max-width:1280px;
    height: inherit;    
    padding: 0 30px 20vh 30px;
	color: #3d3c3c;
	position: relative;
	width: 100%;
	/* padding-bottom: 30vh; */
	display: table;
}
.slider_main_item.white .slider_main_content{
	color: #FFF;
}
.slider_main_item .slider_main_content>div{
	/*top: 50%; 
	margin-bottom: -50%; 
	position: absolute; 
	transform: translateY(-50%);*/
	display: table-cell;
	vertical-align: middle;
}

.slider_main_item .slider_main_text, .slider_main_item .slider_main_link{
    margin-left: 60px;
}
.slider_main_item .slider_main_text {
    max-width: 660px;
    margin-bottom: 70px;
}
.slider_main_item .slider_main_content p.slider_main_title {
    font-family: 'Roboto', sans-serif;
	font-size: 64px;
    font-weight: 700;
    line-height: 1em;
  	/* color:#3d3c3c; */
	margin: 0 0 40px 0;
}

.slider_main_item .slider_main_content p.slider_main_title span {
	color: #fcb814;
}
.slider_main_item .slider_main_content span.slider_main_desc {
    font-size: 20px;
    font-weight: 400;     
}
.slider_main_item .slider_main_link a {
  padding-right: 8px; 
  text-decoration:none;
}

.slider_main_item .slider_main_link  i {
  font-size: 12px;
}

.slider_main .slick-prev.slick-arrow {
	left: 30px;
	z-index: 999;
	font-size: 40px;
	color: #05acee;
}
.slider_main .slick-next.slick-arrow {
	right: 30px;
	z-index: 999;
	font-size: 40px;
	color: #05acee;
}
.slider_main .slick-arrow:before {
	content: '';
}
/*.slider_main .slick-prev:before,.slider_main .slick-next:before{
	font-family: "FontAwesome";
	font-size: 40px;
	color: #05acee;
}
.slider_main .slick-prev:before{
	content: '\f053'
}
.slider_main .slick-next:before{
	content: '\f054'
}*/
.slider_main_container .slider_main_dots {
	position: absolute;
    bottom: 20vh;
    width: 100%;
    margin-bottom: 15px;
}
.slider_main_container .slick-dots{
    position: relative;
	bottom: 0px;
    list-style: none;
    text-align: right;
    padding: 0;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}
.slider_main_container .slick-dots li {
    position: relative;
    display: inline-block;
    height: 7px;
    width: 32px;
    margin: 0 0 0 14px;
    padding: 0;
    cursor: pointer;
}
.slider_main_container .slick-dots li button {
	border: 0;
	background: white;
	display: block;
	height: 7px;
	width: 32px;
	outline: none;
	line-height: 0px;
	font-size: 0px;
	color: transparent;      
	cursor: pointer;
}
.slider_main_container .slick-dots li.slick-active button{
	background: #fcb814;
} 
.slider_main_container .slick-dots li button:hover, .slick-dots li button:focus {
	outline: none; 
}
.slider_main .slick-arrow:before {
	content: none;
}

@media screen and (max-width: 1280px){
	.slider_main {
		height: 41vh;
	}
	.page-index main {
		margin-top: 0 !important;
	}
	.slider_main_item.black .slider_main_content, .slider_main_item.white .slider_main_content {
		padding: 30px;
	}
	.slider_main_item .slider_main_content p.slider_main_title {
		font-size: 42px; 
		margin-bottom: 35px;
	} 
	.slider_main_item .slider_main_text {margin-bottom: 40px;}
	.slider_main_item.slick-slide {
    	height: auto;
	}	
	.slider_main_container .slider_main_dots {
		bottom: 0;
	}
	.slider_main_item .slider_main_bg {		
		background-position: center center;    
	}
	.slider_main_link.button.button-min {
		padding: 15px;		
	}
}
@media screen and (max-width: 768px) {
	.slider_main {
		height: 36vh;
	}
	.slider_main_item .slider_main_content p.slider_main_title {
		font-size: 36px; 
		margin-bottom: 20px;
	} 
	.slider_main_item .slider_main_content span.slider_main_desc {
		font-size: 16px;		    
	}
	.slider_main_item .slider_main_text {margin-bottom: 10px;}
	.slider_main_link.button.button-min {
		padding: 14px;
		font-size: 14px;
	}
}

/*
@media screen and (max-height: 768px) { 
	.slider_main_item .slider_main_text {
		margin-bottom: 30px;
	}
	.slider_main_item .slider_main_content p.slider_main_title {
		font-size: 42px;
		margin-bottom: 15px;
	}
}*/
@media screen and (max-width: 576px) {
	.slider_main {
		height: 31vh;
	}
	.slider_main .slick-prev.slick-arrow {
		left: 10px;
	}
	.slider_main .slick-next.slick-arrow {
		right: 10px;
	}
	.slider_main_item .slider_main_text, .slider_main_item .slider_main_link {
		margin-left: 15px;
	}
	.slider_main_item .slider_main_content p.slider_main_title {
		font-size: 26px;
		margin-bottom: 15px;
	}
	.slider_main_item .slider_main_content span.slider_main_desc {
		font-size: 12px;
		font-weight: 400;     
	}
	.slider_main_container .slider_main_dots {
		display: none;
	}
	.slider_main_link.button.button-min {
		padding: 10px;
		font-size: 12px;
	}
}
/*
@media screen and (max-height: 568px){
	.slider_main_item .slider_main_text {
		margin-bottom: 10px;
	}
	.slider_main_item .slider_main_content p.slider_main_title {
		font-size: 36px;
		margin-bottom: 10px;
	}
	
	.slider_main .slick-dots { 
		bottom: 135px;
	}
	.button-min, .button-min:hover {
		padding: 10px;
	}
}*/